uuid: 4c28cce2-e736-4375-8366-f679b3f9ef1c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_teaching_material.body
    - field.field.node.ct_teaching_material.field_discover
    - field.field.node.ct_teaching_material.field_discover_teaser
    - field.field.node.ct_teaching_material.field_external_link
    - field.field.node.ct_teaching_material.field_header_image
    - field.field.node.ct_teaching_material.field_language
    - field.field.node.ct_teaching_material.field_preview
    - field.field.node.ct_teaching_material.field_recent
    - field.field.node.ct_teaching_material.field_recent_date
    - field.field.node.ct_teaching_material.field_tax_countries
    - field.field.node.ct_teaching_material.field_tax_topics
    - node.type.ct_teaching_material
    - system.menu.main
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          30680df9-1972-4634-a14e-428a266a24aa:
            uuid: 30680df9-1972-4634-a14e-428a266a24aa
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          968cd02d-276d-448c-af19-a3954c3347e5:
            uuid: 968cd02d-276d-448c-af19-a3954c3347e5
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          7f8e11b8-0747-4773-97f5-60d1296eb20c:
            uuid: 7f8e11b8-0747-4773-97f5-60d1296eb20c
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          0321e15c-ed71-46d4-91eb-7b4694219b16:
            uuid: 0321e15c-ed71-46d4-91eb-7b4694219b16
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          ce1b80bf-5e2f-42e6-b57e-d50ee7e43d42:
            uuid: ce1b80bf-5e2f-42e6-b57e-d50ee7e43d42
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          9a69222b-c5ec-4a29-8386-da7feccde7ac:
            uuid: 9a69222b-c5ec-4a29-8386-da7feccde7ac
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:field_external_link'
              label: 'Content Link'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: above
                settings:
                  trim_length: null
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: _blank
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          6c1b7e86-1021-42a2-9c87-1a7d3525948a:
            uuid: 6c1b7e86-1021-42a2-9c87-1a7d3525948a
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_teaching_material:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_teaching_material.full
targetEntityType: node
bundle: ct_teaching_material
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 111
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
